Kerbal Space Program - Bug #5008

manually saving a game and hitting enter to save cancels instead
05/16/2015 12:41 AM - BloodyRain2k

Status: Duplicate Start date: 05/16/2015
Severity: Normal % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.0.1 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

When you try to manually save a game at the space center and hit enter to complete that it does NOT save but instead cancel, which
is about as unintuitive as you could be with something like this.

Related issues:
Has duplicate Kerbal Space Program - Bug #5354: Roles of Escape and Enter swi... Duplicate 08/28/2015

History

#1 - 02/22/2016 11:55 AM - Squelch
- Has duplicate Bug #5354: Roles of Escape and Enter switched in quicksave dialog added

#2 - 07/17/2016 09:29 AM - TriggerAu

- Status changed from New to Needs Clarification

#4 - 10/13/2016 02:41 PM - sal_vager
- Status changed from Needs Clarification to Duplicate

- % Done changed from 0 to 100

Duplicate of other issues sorry.
